@if(message){
  <div class="fixed inset-0 z-50 flex items-start mt-44 justify-end">
    <div class="bg-green-500 text-white p-4 rounded shadow-lg fadeInDown animate one">
      {{ message }}
    </div>
  </div>
}